<devportal-login-form
    (submitted)="onSubmit($event)"
    [pending]="(pending$ | async)!"
    [errorMessage]="error$ | async">
</devportal-login-form>

<div class="oauth-container">

  <div class="oauth-buttons">
    <button mat-raised-button class="btn oauth-btn" (click)="onGoogleAuth()">
      <i class="fab fa-google-plus-g"></i>
      Log in with Google
    </button>

    <button mat-raised-button class="btn oauth-btn" (click)="onAppleAuth()">
      <i class="fab fa-google-plus-g"></i>
      Log in with Apple
    </button>
  </div>

</div>
